namespace Telerik.Reporting.Examples.CSharp
{
    using System;
    using System.ComponentModel;
    using System.Data;
    using System.Drawing;
    using System.Windows.Forms;
    using Telerik.Reporting;
    using Telerik.Reporting.Drawing;

    /// <summary>
    /// Summary description for Report5.
    /// </summary>
    public partial class Report5 : Telerik.Reporting.Report
    {
        public Report5()
        {
            InitializeComponent();
        }

        public DataTable GetData()
        {
            var table = new DataTable();

            table.Columns.Add("Label");
            table.Columns.Add("x");
            table.Columns.Add("y", typeof(int));

            table.Rows.Add("test1", 1, 20);
            table.Rows.Add("test2", 2, 15);
            table.Rows.Add("test3", 3, 60);

            return table;
        }
    }
}